Résolu y'a t-il a autre moyens de downgrade qu'avec la E3 ?

Statut
N'est pas ouverte pour d'autres réponses.

xNoRa-_-MoDz

Membre Premium
Premium
Inscription
19 Août 2013
Messages
575
J'aimes
92
Points
5 441
#1
Voila je voudrais savoir si il exister d'autre moyen d'arriver en 3.55 que part l'intermediaire d'une E3. ou directement de jailbreak la play apres la 3.55, meme si je doute fort que sa soit possible -.-
 

SixMo

▄︻****═━一 ®ᶠᶸᶜᵏᵧₒᵤ
Premium
Inscription
6 Octobre 2011
Messages
868
J'aimes
237
Points
7 356
#5
On utilise généralement un E3 flasher c'est plus facile.
Mais pour quoi tu crée un topic alors que tu as déjà la reponse à ta question ? :mmh:
Je ne suis pas le créteur du topic
Je c me servir de google pas comme le créateur du topic :trollface:
 

xNoRa-_-MoDz

Membre Premium
Premium
Inscription
19 Août 2013
Messages
575
J'aimes
92
Points
5 441
#7
mdr svp --' je sais m'en servir mais je voulais etrr sur et puis d'ailleur je penser qu'il y avais que l'E3 mais tu ma dis que non, et sa sur google je ne l'avais pas vu et je ne le savais pas, donc mon topic ne sert pas a rien
 

SixMo

▄︻****═━一 ®ᶠᶸᶜᵏᵧₒᵤ
Premium
Inscription
6 Octobre 2011
Messages
868
J'aimes
237
Points
7 356
#8
mdr svp --' je sais m'en servir mais je voulais etrr sur et puis d'ailleur je penser qu'il y avais que l'E3 mais tu ma dis que non, et sa sur google je ne l'avais pas vu et je ne le savais pas, donc mon topic ne sert pas a rien
Question de point de vue ;)
Mais je ne pense pas que ta chercher plus de 30 secondes car en tapant "downgrade ps3" sur google (comme ont dit google est ton amis) tu aurais trouvé toutes les info.
Et jte parle même pas de RG :crazy:
 

xNoRa-_-MoDz

Membre Premium
Premium
Inscription
19 Août 2013
Messages
575
J'aimes
92
Points
5 441
#9
bref, mon topic qui sert presque a rien celon certaine personne aidera peut etre d'autre personnes qui ont sois disant "chercher pas plus de 30sec" ;)
 
Inscription
3 Janvier 2014
Messages
509
J'aimes
98
Points
3 956
#10
Alors E3 Flasher c'est de la merde.
Progskeet 1.2 c'est de la merde
Progskeet 1.0 ou 1.1 c'est correct
Le muste Teensy ++ 2.0 :loving:
 
Statut
N'est pas ouverte pour d'autres réponses.


Haut